# Generated by makepkg 6.0.2
# using fakeroot version 1.32.2
pkgname = python-websockets
pkgbase = python-websockets
pkgver = 12.0-1
pkgdesc = Python implementation of the WebSocket Protocol (RFC 6455)
url = https://github.com/aaugustin/websockets
builddate = 1702723090
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
size = 14391144
arch = aarch64
license = BSD
depend = python
makedepend = python-setuptools
makedepend = python-sphinx
makedepend = python-sphinx-copybutton
makedepend = python-sphinx-furo
makedepend = python-sphinx-inline-tabs
makedepend = python-sphinxcontrib-spelling
makedepend = python-sphinxcontrib-trio
makedepend = python-sphinxext-opengraph
